// Panels
.panel {
    background-color: #fff;
    -webkit-box-shadow: $z1-shadow;
    -moz-box-shadow: $z1-shadow;
    box-shadow: $z1-shadow;
}
.panel-header {
    height: rem-calc(56);
    // line-height: rem-calc(56);
}
.panel-header-pink {
    border-bottom: 2px solid $brand-pink-color;
}
.panel-header-pink H4 {
    color: $brand-pink-color;
    line-height: rem-calc(56);
}
.panel-header-blue {
    border-bottom: 2px solid $brand-blue-color;
}
.panel-header-blue H4 {
    color: $brand-blue-color;
    line-height: rem-calc(56); 
}
.panel-header-black {
    border-bottom: 2px solid $brand-black-color;
}
.panel-header-black H4 {
    color: $brand-black-color;
    line-height: rem-calc(56); 
}
.panel-header-grey H4 {
    color: $medium-grey;
    line-height: rem-calc(56);
}
.panel-icon {
    display: block;
    width: 100%;
    line-height: rem-calc(56);
    font-size: rem-calc(56);
    margin: rem-calc(16) 0;
    text-align: center;
}
